Une fois le conteneur lancé, vous pouvez accéder à l'interface de votre
gestionnaire de versions sur le port 3000 de votre machine (à moins que vous
n'ayez opté pour un autre port).
\

Vous pouvez ajouter un nouvel administrateur avec la commande suivante :

<div lang="en-US">
```bash
docker exec -u git gitea gitea admin user create --username "${USER}" --admin \
  --must-change-password=false --random-password --email "${USER}@exmpl.tf"
```
</div>

Notez le mot de passe généré pour ensuite vous y connecter.
